Avoiding a "Meltdown"

Security issues known respectively as "Meltdown" and "Spectre" have recently been in the news:

Meltdown (security vulnerability) - Wikipedia
CVE-2017-5754

Spectre (security vulnerability) - Wikipedia
CVE-2017-5753
CVE-2017-5715

We will be taking steps to mitigate against these threats by upgrading software running on vulnerable processing equipment. This will begin on Monday, 1/8/2018. Various portions of Asay Media Websites, including:

OMBE.com
LocatorMagazine.com
TheCopierNetwork.com
ThePrinterNetwork.com
TheRecyclersNetwork.com
AsayPub.com

May be unavailable, or only partially available, during this time.

We estimate that outages will be for short periods of time only. If you notice a problem with the appearance or functionality of one or more of the above websites on Monday, 1/8/2018, we would ask your patience and request that you try your request to our systems again after a period of time.

Thank you,

Kevin Kinsey
Asay Media Network